<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92eacf342146929b52b8416ee3995268">
  <dict>
    <!--2024-05-31 14:46:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:46:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:46:15.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
